@import url(http://fonts.googleapis.com/css?family=Cinzel+Decorative);
@import url(http://fonts.googleapis.com/css?family=Cinzel);
@import url(http://fonts.googleapis.com/css?family=Tenor+Sans);
@import url(http://fonts.googleapis.com/css?family=Economica);


h1 { font-family: 'Cinzel Decorative', cursive;}
h2 {font-family: 'Cinzel', cursive;}
p  {font-family: 'Tenor Sans', sans-serif;}

.navbar {font: normal 24px/1em 'Economica', sans-serif;}

.navbar a:hover {  /* select links during mouse hover on mouse over*/
color: #FF00FF;
text-decoration: overline;}

}


a:link { /*selects links during their untouched state*/

color:black;
text-decoration: none;}

a:visited {/* selects the link that has already been clicked or visited*/ color:black;}

a:hover { /* select links during mouse hover on mouse over*/
color:black;
text-decoration: overline;}
 
a:active { /* selects link while the mouse button is depressed (clicking)*/

color:red;}